[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=

[GLOBAL]
UseEffect=1
AlternativeDepth=0
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=1
EnableShaders_3_0=1
UseMRTRendering=1
AdditionalConfigFile=enbseries2.ini

[EFFECT]
EnableBloom=0
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=1
EnableWater=0
EnableShadow=0
DepthBias=0
EnableDepthOfField=0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[REFLECTION]
ReflectionPower=100
ChromePower=100
UseCurrentFrameReflection=1
ReflectionQuality=2
ReflectionSourceSpecular=100
ReflectionSourceTFactor=100
UseAdditiveReflection=1
ReflectionDepthBias=500
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=1
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=1


[BLOOM]
BloomPowerDay=0
BloomFadeTime=0
BloomConstantDay=0
BloomQuality=0
BloomScreenLevelDay=0
BloomCurveDay=0
BloomPowerNight=0
BloomConstantNight=0
BloomCurveNight=0
BloomScreenLevelNight=0
BloomAdaptationScreenLevel=0
BloomAdaptationMultiplier=0
BloomAllowOversaturation=0
BloomMaxLimit=0

[SSAO]
UseFilter=0
OcclusionQuality=0
FilterQuality=0
DarkeningLevel=0
BrighteningLevel=0
IlluminationLevel=0
AdditiveIlluminationLevel=0
UseAmbientOcclusion=0
UseIndirectLighting=0
FadeDistance=0
UseForAlphaTest=0
UseForAlphaBlend=0

[COLORCORRECTION]
DarkeningAmountDay=-100
ScreenLevelDay=0
ScreenLevelNight=0
DarkeningAmountNight=0
GammaCurveDay=5
GammaCurveNight=0
ColorSaturationDay=0
ColorSaturationNight=0
UsePaletteTexture=1

[WATER]
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0
UseWaterTexture=0
WaterTextureAmount=30

[SHADOW]
ShadowFadeStart=0
ShadowFadeEnd=0
ShadowAmountDay=0
ShadowAmountNight=0
ShadowScreenLevelDay=0
ShadowScreenLevelNight=0
ShadowQuality=0
UseShadowFilter=0
FilterQuality=0
ShadowBlurRange=0

[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=0
ForceDisplayRefreshRate=0
DisplayRefreshRateHz=60

[MOTIONBLUR]
MotionBlurQuality=2
MotionBlurVelocity=60
MotionBlurRotation=0

[PERPIXELLIGHTING]
SpecularColorMin=5
SpecularColorMax=8
SpecularColorMultiplier=2100
SpecularGlossinessMin=90
SpecularGlossinessMax=160
SpecularGlossinessMultiplier=2800

[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=4
DOFFocusRange=1000
DOFBlurinessRange=1

[OBJECT]
UseReflectiveBump=0